## mozilla-password-editor 2.7.2

=== debian/changelog ===
mozilla-password-editor (2.7.2-1) unstable; urgency=medium

  * Initial release  (Closes: #736844).

 -- Ximin Luo <infinity0@pwned.gg>  Mon, 05 May 2014 02:58:56 +0100
