=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem xul_ext

override_dh_auto_install:
	install-xpi -x LICENSE.txt xul-ext-password-editor.xpi

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream
