=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/60265/saved_password_editor-([\d\.]+)-.*\.xpi debian xpi-repack
