## mozilla-password-editor 2.7.3

=== debian/changelog ===
mozilla-password-editor (2.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 21 Sep 2014 00:47:05 +0100
