=== debian/control ===
Source: mozilla-password-editor
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@pwned.gg>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.5
Homepage: https://addons.mozilla.org/en-US/firefox/addon/saved-password-editor/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/mozilla-password-editor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/mozilla-password-editor.git

Package: xul-ext-password-editor
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: edit password manager entries in Mozilla applications
 This extension allows you to enter data into the Password Manager database
 instead of relying on Firefox/Iceweasel, Thunderbird/Icedove, SeaMonkey/Iceape,
 etc., to do it, as well as making changes to existing entries.
 .
 This add-on also adds commands to the Password Manager window, which it
 makes accessible through Tools > Saved Passwords as well as a toolbar button.
