=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.upstream
+
+.PHONY: get-orig-changelog
+get-orig-changelog:
+	amo-changelog saved-password-editor > debian/changelog.upstream
