=== debian/watch ===
version=3
https://addons.mozilla.org/firefox/addon/saved-password-editor/ \
https://addons.mozilla.org/firefox/downloads/file/275752/saved_password_editor-([\d\.]+)-.*\.xpi\?src=.*
