## mozilla-password-editor 2.8.1

=== debian/changelog ===
mozilla-password-editor (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update upstream changelog.
  * Update to latest Standards-Version. No changes required.

 -- Ximin Luo <infinity0@pwned.gg>  Tue, 23 Dec 2014 13:26:47 +0100
