## mozilla-password-editor 2.8.3

=== debian/changelog ===
mozilla-password-editor (2.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 29 Mar 2015 19:00:55 +0200
