## mozilla-password-editor 2.9

=== debian/changelog ===
mozilla-password-editor (2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@pwned.gg>  Wed, 17 Jun 2015 18:35:42 +0200
