=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Ximin Luo <infinity0@pwned.gg>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/saved-password-editor/
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/mozilla-password-editor.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/mozilla-password-editor.git
