## mozilla-password-editor 2.9.3

=== debian/changelog ===
mozilla-password-editor (2.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 12 Oct 2015 13:08:43 +0200
