=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Ximin Luo <infinity0@pwned.gg>
+Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
 Standards-Version: 3.9.6
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/saved-password-editor/
