## mozilla-password-editor 2.9.4

=== debian/changelog ===
mozilla-password-editor (2.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Fri, 13 Nov 2015 17:08:04 +0100
