## mozilla-password-editor 2.9.6

=== debian/changelog ===
mozilla-password-editor (2.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.

 -- Ximin Luo <infinity0@debian.org>  Sun, 07 Feb 2016 20:55:57 +0100
