=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), mozilla-devscripts
 Standards-Version: 3.9.6
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/saved-password-editor/
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/mozilla-password-editor.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/mozilla-password-editor.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/mozilla-password-editor.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/mozilla-password-editor.git
 
 Package: xul-ext-password-editor
 Architecture: all
