## mozilla-password-editor 2.10

=== debian/changelog ===
mozilla-password-editor (2.10-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version. No changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Sep 2016 14:20:44 +0200
