## mozilla-password-editor 2.10.3

=== debian/changelog ===
mozilla-password-editor (2.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 15 Jan 2017 14:00:10 +0100
